
/* Class = "NSTextFieldCell"; title = "Recapture, Resize, Crop, Rotate and Fold"; ObjectID = "07X-H2-gPL"; */
"07X-H2-gPL.title" = "重新抓取，调整大小，裁剪，旋转和折叠";

/* Class = "NSButtonCell"; title = "Start using ScreenFloat"; ObjectID = "1bQ-9q-iIn"; */
"1bQ-9q-iIn.title" = "开始使用 ScreenFloat";

/* Class = "NSTextFieldCell"; title = "Organize your Shots in the Shots Browser. Rate, favorite or tag them, rename them, add notes, and more.\n\nEnable privacy to restrict access to hidden and deleted shots.\n\nSmart folders give you the perfect tool to organize your shots based on certain criteria, like whether a shot contains faces, text, barcodes, or has a specific tag."; ObjectID = "2sb-OD-4HA"; */
"2sb-OD-4HA.title" = "在截图浏览器中组织您的截图。评分、收藏或打标签、重命名、添加笔记等等。\n\n启用隐私功能以限制对隐藏和已删除的截图的访问。\n\n智能文件夹为您提供根据特定条件组织截图的完美工具，比如截图是否包含人脸，文本，条形码或具有特定标签。";

/* Class = "NSButtonCell"; title = "Contact Support"; ObjectID = "3Df-bj-ANE"; */
"3Df-bj-ANE.title" = "联系支持团队";

/* Class = "NSButton"; ibShadowedToolTip = "https://eternalstorms.at/ScreenFloat/tips"; ObjectID = "3Fo-hv-eQ9"; */
"3Fo-hv-eQ9.ibShadowedToolTip" = "https://eternalstorms.at/ScreenFloat/tips";

/* Class = "NSTextFieldCell"; title = "Color Picker"; ObjectID = "3cc-9H-0tR"; */
"3cc-9H-0tR.title" = "颜色选择器";

/* Class = "NSTextFieldCell"; title = "If not selected, you can access ScreenFloat's preferences through floating shots, or the Shots Browser."; ObjectID = "42J-ue-Lly"; */
"42J-ue-Lly.title" = "如果未选择，您可以通过悬浮截图或者截图浏览器访问 ScreenFloat 的首选项。";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "4EA-dd-95n"; */
"4EA-dd-95n.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Limits only apply to shots being synced from this Mac to iCloud (not the other way around).\nOnce a shot has been synced to iCloud, it is no longer subject to these limits and will continue to be synced until deleted."; ObjectID = "5HP-5Y-EXO"; */
"5HP-5Y-EXO.title" = "限制仅适用于从此 Mac 同步到 iCloud 的截图（反之不适用）。\n一旦截图同步到 iCloud，它就不再受到这些限制，并将继续同步直到删除。";

/* Class = "NSTextFieldCell"; title = "Capture Floating Screenshots and Videos"; ObjectID = "5se-vN-2Bs"; */
"5se-vN-2Bs.title" = "抓取悬浮屏幕截图和视频";

/* Class = "NSButtonCell"; title = "Update available"; ObjectID = "6oD-wg-wG6"; */
"6oD-wg-wG6.title" = "有可用更新";

/* Class = "NSButtonCell"; title = "AuxBtn"; ObjectID = "7nu-Z1-CIU"; */
"7nu-Z1-CIU.title" = "AuxBtn";

/* Class = "NSBox"; title = "Spotlight"; ObjectID = "8V2-TH-9oM"; */
"8V2-TH-9oM.title" = "聚焦";

/* Class = "NSTextFieldCell"; title = "Pick colors from floating shots by option (⌥) - right-click-dragging, and copy them as hex-, rgb-, hsl- or float values; or a sample image.\n\nScreenFloat also keeps a history of your recent picks."; ObjectID = "Afh-Fn-qF4"; */
"Afh-Fn-qF4.title" = "通过选项 (⌥) - 右键拖动，从悬浮截图中选取颜色，并将其复制为十六进制、RGB、HSL 或浮点值；或样本图像。\n\nScreenFloat 也会保留您最近选取的颜色历史记录。";

/* Class = "NSButtonCell"; title = "Enable iCloud Sync"; ObjectID = "CKB-Rv-r9K"; */
"CKB-Rv-r9K.title" = "启用 iCloud 同步";

/* Class = "NSTextFieldCell"; title = "ScreenFloat"; ObjectID = "CW4-Ny-xPr"; */
"CW4-Ny-xPr.title" = "ScreenFloat";

/* Class = "NSBox"; title = "Keyboard Shortcuts"; ObjectID = "CYU-dC-0xL"; */
"CYU-dC-0xL.title" = "键盘快捷键";

/* Class = "NSTextFieldCell"; title = "Let's get you started!"; ObjectID = "Cj3-yg-EIk"; */
"Cj3-yg-EIk.title" = "让我们开始吧！";

/* Class = "NSTextFieldCell"; title = "Your ScreenFloat library was successfully upgraded."; ObjectID = "CtZ-nb-IY5"; */
"CtZ-nb-IY5.title" = "您的 ScreenFloat 库已成功升级。";

/* Class = "NSTextFieldCell"; title = "Unhappy with how a shot turned out? Quickly re-capture, resize, crop, rotate or fold it any way you like."; ObjectID = "Dwj-dN-td6"; */
"Dwj-dN-td6.title" = "对截图结果不满意？快速重新抓取，调整大小，裁剪，旋转或折叠，任意方式随您喜欢。";

/* Class = "NSTextFieldCell"; title = "Synchronize your ScreenFloat library across your devices using your iCloud account.\nThis includes shots and their metadata, folders and tags."; ObjectID = "E7D-AD-Igm"; */
"E7D-AD-Igm.title" = "使用您的 iCloud 帐户在设备之间同步 ScreenFloat 库。\n这包括截图及其元数据、文件夹和标签。";

/* Class = "NSTextFieldCell"; title = "Double-click workflows, visibility settings, hidden-shot-groups, floating shot opacity, just to name a few."; ObjectID = "EB5-ka-N5Z"; */
"EB5-ka-N5Z.title" = "双击工作流程、可见性设置、隐藏截图组、悬浮截图不透明度等，仅举其中几例。";

/* Class = "NSButton"; ibShadowedToolTip = "https://eternalstorms.at/"; ObjectID = "Ea0-5e-RYL"; */
"Ea0-5e-RYL.ibShadowedToolTip" = "https://eternalstorms.at/";

/* Class = "NSTextFieldCell"; title = "Draw freeform, add rectangles, circles, lines, arrows, stars, checkmarks, text, an auto-numbered list, a callout, or redact using blockout, blur or pixellate."; ObjectID = "Fwh-hJ-fr0"; */
"Fwh-hJ-fr0.title" = "绘制自由形状，添加矩形、圆形、线条、箭头、星星、校验标记、文本、自动编号列表、标注或使用遮挡、模糊或像素化等功能进行遮蔽。";

/* Class = "NSButtonCell"; title = "More Apps"; ObjectID = "GKf-4y-xH6"; */
"GKf-4y-xH6.title" = "更多应用";

/* Class = "NSTextFieldCell"; title = "Error title"; ObjectID = "Gca-Yr-hnn"; */
"Gca-Yr-hnn.title" = "Error title";

/* Class = "NSTextFieldCell"; title = "Header Field"; ObjectID = "GuM-Xb-xtK"; */
"GuM-Xb-xtK.title" = "Header Field";

/* Class = "NSButtonCell"; title = "Website"; ObjectID = "IzQ-dj-hbN"; */
"IzQ-dj-hbN.title" = "网站";

/* Class = "NSButtonCell"; title = "Contact Support"; ObjectID = "JAJ-uE-MaB"; */
"JAJ-uE-MaB.title" = "联系支持团队";

/* Class = "NSButton"; ibShadowedToolTip = "https://eternalstorms.at/privacypolicy/#screenfloat"; ObjectID = "K2e-6V-fA7"; */
"K2e-6V-fA7.ibShadowedToolTip" = "https://eternalstorms.at/privacypolicy/#screenfloat";

/* Class = "NSTextFieldCell"; title = "Preparing library upgrade..."; ObjectID = "KP1-SL-OSM"; */
"KP1-SL-OSM.title" = "正在准备升级库…";

/* Class = "NSButtonCell"; title = "Write Review"; ObjectID = "Kof-vK-hQv"; */
"Kof-vK-hQv.title" = "写评论";

/* Class = "NSTextFieldCell"; title = "Error description and possible solution."; ObjectID = "L6a-KS-c4h"; */
"L6a-KS-c4h.title" = "错误描述和可能的解决方案。";

/* Class = "NSTextFieldCell"; title = "iCloud and Spotlight"; ObjectID = "MVF-hH-aWm"; */
"MVF-hH-aWm.title" = "iCloud 和聚焦";

/* Class = "NSTextFieldCell"; title = "Concept & Development"; ObjectID = "MiR-m5-IYJ"; */
"MiR-m5-IYJ.title" = "概念与开发";

/* Class = "NSButtonCell"; title = "Only synchronize shots up to"; ObjectID = "NDY-yC-TbK"; */
"NDY-yC-TbK.title" = "仅同步截图直到";

/* Class = "NSTextFieldCell"; title = "Welcome to ScreenFloat 2"; ObjectID = "NSH-3D-l4I"; */
"NSH-3D-l4I.title" = "欢迎使用 ScreenFloat 2";

/* Class = "NSTextFieldCell"; title = "Get quick access to shots, folders, tags, favorites, recently picked colors and more with ScreenFloat's widgets.\n\nUse Shortcuts to create custom workflows for capturing shots."; ObjectID = "Nag-uf-wef"; */
"Nag-uf-wef.title" = "使用 ScreenFloat 的小组件快速访问截图、文件夹、标签、收藏、最近选取的颜色等等。\n\n使用快捷方式创建抓取截图的自定义工作流程。";

/* Class = "NSTextFieldCell"; title = "Keep a visual reference to any kind of information atop other windows, apps and spaces at all times – immensely useful when trying to transfer data from one app to another, or just trying to remember something."; ObjectID = "OLb-et-ugB"; */
"OLb-et-ugB.title" = "始终在其他窗口、应用程序和空间之上保持对任何信息的可视化参考 - 在尝试将数据从一个应用程序转移到另一个应用程序，或者只是想记住某事时，这将会非常有用。";

/* Class = "NSTextFieldCell"; title = "ScreenFloat could not finalize the upgrade of your library.\nPlease make sure you have enough free disk space and try again."; ObjectID = "OeY-hr-Ci6"; */
"OeY-hr-Ci6.title" = "ScreenFloat 无法完成库的升级。\n请确保您有足够的磁盘空间，并重试。";

/* Class = "NSTextFieldCell"; title = "Alexander Käßner"; ObjectID = "OrN-4W-Jnn"; */
"OrN-4W-Jnn.title" = "Alexander Käßner";

/* Class = "NSTextFieldCell"; title = "Detail Field"; ObjectID = "Pb1-Vf-yLa"; */
"Pb1-Vf-yLa.title" = "Detail Field";

/* Class = "NSTextFieldCell"; title = "All obsolete data of version 1 was moved to the bin, from where you can create a backup copy of it in Finder, or delete it."; ObjectID = "Pdh-FP-LA0"; */
"Pdh-FP-LA0.title" = "您 1.x 版的旧库已移至回收站，您可以在 Finder 中创建其备份副本，或将其删除。";

/* Class = "NSBox"; title = "Behavior"; ObjectID = "Rmz-LN-gSp"; */
"Rmz-LN-gSp.title" = "行为";

/* Class = "NSTextFieldCell"; title = "Crafted with Care\nin Austria 🇦🇹"; ObjectID = "TT0-un-e0d"; */
"TT0-un-e0d.title" = "精心制作\n于奥地利 🇦🇹";

/* Class = "NSButtonCell"; title = "Retry Library Upgrade"; ObjectID = "TX3-LY-ndO"; */
"TX3-LY-ndO.title" = "重试库升级";

/* Class = "NSTextFieldCell"; title = "Export, Print and Share"; ObjectID = "TjD-64-jjp"; */
"TjD-64-jjp.title" = "导出、打印和分享";

/* Class = "NSTextFieldCell"; title = "Synchronize your ScreenFloat library across your devices using your iCloud account."; ObjectID = "UdT-je-IKn"; */
"UdT-je-IKn.title" = "使用 iCloud 帐户在各设备上同步您的 ScreenFloat 库。";

/* Class = "NSButtonCell"; title = "Acknowledgements"; ObjectID = "Uv9-lV-CwU"; */
"Uv9-lV-CwU.title" = "致谢";

/* Class = "NSButtonCell"; title = "Eternal Storms Software Privacy Policy"; ObjectID = "VGh-pm-GXZ"; */
"VGh-pm-GXZ.title" = "Eternal Storms Software 隐私政策";

/* Class = "NSTextFieldCell"; title = "You're all set!"; ObjectID = "Voy-sp-p0h"; */
"Voy-sp-p0h.title" = "一切就绪！";

/* Class = "NSMenuItem"; title = "Synchronize Image- and Video Shots"; ObjectID = "WnQ-N3-b1U"; */
"WnQ-N3-b1U.title" = "同步图像和视频截图";

/* Class = "NSTextFieldCell"; title = "The following data or files could not be read during the upgrade of your ScreenFloat library:"; ObjectID = "XfW-s3-CsT"; */
"XfW-s3-CsT.title" = "在升级 ScreenFloat 库期间无法读取以下数据或文件：";

/* Class = "NSTextFieldCell"; title = "Shots Browser"; ObjectID = "Y8t-VO-GqB"; */
"Y8t-VO-GqB.title" = "截图浏览器";

/* Class = "NSTextFieldCell"; title = "Sync Options:"; ObjectID = "YiN-xh-sCw"; */
"YiN-xh-sCw.title" = "同步选项：";

/* Class = "NSTextFieldCell"; title = "Enjoy ScreenFloat"; ObjectID = "ZKf-v1-NDj"; */
"ZKf-v1-NDj.title" = "享受使用 ScreenFloat";

/* Class = "NSButton"; ibShadowedToolTip = "Send an eMail to support@eternalstorms.at"; ObjectID = "ZS4-ws-MYe"; */
"ZS4-ws-MYe.ibShadowedToolTip" = "发送电子邮件至 support@eternalstorms.at";

/* Class = "NSButton"; ibShadowedToolTip = "https://alexkaessner.de"; ObjectID = "Zdl-cT-rzK"; */
"Zdl-cT-rzK.ibShadowedToolTip" = "https://alexkaessner.de";

/* Class = "NSTextFieldCell"; title = "Unleash the power of your screenshots"; ObjectID = "a2E-vK-qEf"; */
"a2E-vK-qEf.title" = "释放您截图的力量";

/* Class = "NSButtonCell"; title = "Privacy Policy"; ObjectID = "aOY-VD-gMc"; */
"aOY-VD-gMc.title" = "隐私政策";

/* Class = "NSTextFieldCell"; title = "Trial expires on Oct 23, 2024"; ObjectID = "aQ3-pR-39y"; */
"aQ3-pR-39y.title" = "Trial expires on Oct 23, 2024";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "aRo-fj-q9m"; */
"aRo-fj-q9m.title" = "完成";

/* Class = "NSButtonCell"; title = "Blog"; ObjectID = "aoH-2o-oQe"; */
"aoH-2o-oQe.title" = "博客";

/* Class = "NSTextFieldCell"; title = "Due to their missing/unreadable nature, these issues cannot be resolved and your library upgrade is considered complete."; ObjectID = "bRH-8Z-h1A"; */
"bRH-8Z-h1A.title" = "由于它们的缺失/不可读性，这些问题无法解决，您的库升级被视为已完成。";

/* Class = "NSWindow"; title = "Window"; ObjectID = "bas-Rp-u1S"; */
"bas-Rp-u1S.title" = "Window";

/* Class = "NSButtonCell"; title = "Blog"; ObjectID = "dVn-EP-OtR"; */
"dVn-EP-OtR.title" = "博客";

/* Class = "NSButton"; ibShadowedToolTip = "https://eternalstorms.at"; ObjectID = "dWg-PZ-wfT"; */
"dWg-PZ-wfT.ibShadowedToolTip" = "https://eternalstorms.at";

/* Class = "NSTextFieldCell"; title = "Version 2.0 (2023-10-31)"; ObjectID = "fY3-ZM-YWX"; */
"fY3-ZM-YWX.title" = "Version 2.0 (2023-10-31)";

/* Class = "NSTextFieldCell"; title = "Whether a quick drag-and-drop to another app, or a proper export with format-, quality- and metadata adjustments, ScreenFloat has got you covered.\n\nIs a shot too big, or a video too long? Upload it to iCloud and share the link to it instead."; ObjectID = "fuD-uw-zBc";*/
"fuD-uw-zBc.title" = "无论是快速拖放到另一个应用程序，还是通过格式、质量和元数据调整进行适当的导出，ScreenFloat 都能满足您的要求。\n\n截图太大，或者视频太长？上传到 iCloud 并分享链接即可。";

/* Class = "NSButton"; ibShadowedToolTip = "Send an eMail to support@eternalstorms.at"; ObjectID = "gA6-jG-SRF"; */
"gA6-jG-SRF.ibShadowedToolTip" = "发送电子邮件至 support@eternalstorms.at";

/* Class = "NSTextFieldCell"; title = "Icon Design"; ObjectID = "gRA-Wr-g9C"; */
"gRA-Wr-g9C.title" = "图标设计";

/* Class = "NSTextFieldCell"; title = "Text, QR Code and Face Detection"; ObjectID = "hi7-Ev-aUo"; */
"hi7-Ev-aUo.title" = "文本，二维码和人脸检测";

/* Class = "NSBox"; title = "iCloud"; ObjectID = "iVH-3G-ETQ"; */
"iVH-3G-ETQ.title" = "iCloud";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "ibO-9k-SL6"; */
"ibO-9k-SL6.title" = "完成";

/* Class = "NSTextFieldCell"; title = "There are other copies of ScreenFloat running.\nPlease quit them so your library can be upgraded."; ObjectID = "jLh-xx-Usd"; */
"jLh-xx-Usd.title" = "还有其他正在运行的 ScreenFloat 副本。\n请退出它们以便升级您的库。";

/* Class = "NSButtonCell"; title = "Usage Tips"; ObjectID = "kVK-Fr-auQ"; */
"kVK-Fr-auQ.title" = "使用技巧";

/* Class = "NSButtonCell"; title = "Launch ScreenFloat at login"; ObjectID = "l9R-Sb-toY"; */
"l9R-Sb-toY.title" = "登录时启动 ScreenFloat";

/* Class = "NSMenuItem"; title = "Synchronize Image Shots only"; ObjectID = "lfo-8t-ukq"; */
"lfo-8t-ukq.title" = "仅同步图像截图";

/* Class = "NSTextFieldCell"; title = "ScreenFloat Acknowledgements"; ObjectID = "mUe-rX-Ln8"; */
"mUe-rX-Ln8.title" = "ScreenFloat 致谢";

/* Class = "NSButtonCell"; title = "Index Shots in Spotlight"; ObjectID = "mdQ-uq-RSD"; */
"mdQ-uq-RSD.title" = "在聚焦中索引截图";

/* Class = "NSTextFieldCell"; title = "Matthias Gansrigler"; ObjectID = "nP3-Zm-gTf"; */
"nP3-Zm-gTf.title" = "Matthias Gansrigler";

/* Class = "NSTextFieldCell"; title = "iCloud Sync"; ObjectID = "p1u-ok-8f2"; */
"p1u-ok-8f2.title" = "iCloud 同步";

/* Class = "NSButton"; ibShadowedToolTip = "https://blog.eternalstorms.at"; ObjectID = "rBi-qK-PRj"; */
"rBi-qK-PRj.ibShadowedToolTip" = "https://blog.eternalstorms.at";

/* Class = "NSButton"; ibShadowedToolTip = "Send an email to support@eternalstorms.at"; ObjectID = "t15-gd-ykt"; */
"t15-gd-ykt.ibShadowedToolTip" = "Send an email to support@eternalstorms.at";

/* Class = "NSButtonCell"; title = "Retry Library Upgrade"; ObjectID = "tgc-cH-kud"; */
"tgc-cH-kud.title" = "重试库升级";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "tqB-M8-SU8"; */
"tqB-M8-SU8.title" = "Button";

/* Class = "NSMenuItem"; title = "Synchronize Video Shots only"; ObjectID = "tyJ-uS-Qx1"; */
"tyJ-uS-Qx1.title" = "仅同步视频截图";

/* Class = "NSTextFieldCell"; title = "MB in size"; ObjectID = "ubH-Pn-3jR"; */
"ubH-Pn-3jR.title" = "MB 大小";

/* Class = "NSButtonCell"; title = "Show menu bar icon"; ObjectID = "vCI-OJ-c63"; */
"vCI-OJ-c63.title" = "显示菜单栏图标";

/* Class = "NSTextFieldCell"; title = "Markup and Redact"; ObjectID = "vs6-fh-WIu"; */
"vs6-fh-WIu.title" = "标记和遮蔽";

/* Class = "NSButton"; ibShadowedToolTip = "https://blog.eternalstorms.at/"; ObjectID = "wYC-q7-a4d"; */
"wYC-q7-a4d.ibShadowedToolTip" = "https://blog.eternalstorms.at/";

/* Class = "NSTextFieldCell"; title = "Text in shots can be easily copied or redacted.\n\nQR Codes are parsed, putting their content right at your fingertips: links, contact cards, calendar events, and more.\n\nFaces are detected for easy redaction."; ObjectID = "wgO-rz-8zu"; */
"wgO-rz-8zu.title" = "截图中的文本可轻松复制或遮蔽。\n\n二维码会被解析，其内容将触手可及：链接、名片、日历事项等。\n\n人脸检测使得遮蔽更为简单。";

/* Class = "NSTextFieldCell"; title = "And so much more!"; ObjectID = "whu-99-CSA"; */
"whu-99-CSA.title" = "还有更多！";

/* Class = "NSButtonCell"; title = "Support, Feedback"; ObjectID = "wzk-Cu-oN8"; */
"wzk-Cu-oN8.title" = "支持，反馈";

/* Class = "NSTextFieldCell"; title = "Copyright © 2011-2023, Eternal Storms Software, Matthias Gansrigler"; ObjectID = "x0h-LU-inW"; */
"x0h-LU-inW.title" = "版权所有 © 2011-2024，Eternal Storms Software，Matthias Gansrigler";

/* Class = "NSButtonCell"; title = "Website"; ObjectID = "xn6-Gf-M3g"; */
"xn6-Gf-M3g.title" = "网站";

/* Class = "NSTextFieldCell"; title = "Widgets and Shortcuts"; ObjectID = "yVF-Xk-2WP"; */
"yVF-Xk-2WP.title" = "小组件和快捷方式";

/* Class = "NSTextFieldCell"; title = "Find shots system-wide using Spotlight.\nAll metadata is indexed."; ObjectID = "ypH-0T-nxd"; */
"ypH-0T-nxd.title" = "使用聚焦在整个系统中查找截图。\n所有元数据都已索引。";

/* Class = "NSTextFieldCell"; title = "Now we wait for your library to be upgraded."; ObjectID = "AWO-Ql-g0y"; */
"AWO-Ql-g0y.title" = "现在，只剩下期待地盯着进度条，焦急地等待结果了。";

"doB-Ln-y55.title" = "留下小费";

"NcS-vN-ckF.title" = "ScreenFloat 可以申请以下权限：";
"PeF-x4-MfE.title" = "录屏与系统录音";
"33s-in-tP3.title" = "麦克风录音";
"daY-x9-M0Q.title" = "输入监视";
"bMZ-Hx-uja.title" = "Eternal Storms Software 隐私政策";
"jKR-AB-PgK.title" = "重新启动 ScreenFloat";
"Opu-h5-Tvp.title" = "完成";
"4J2-dn-Ge5.title" = "目的";
"pqw-qb-naz.title" = "使用方法";
"voq-mD-ERt.title" = "晃动的图标会突出显示您最后请求的捕捉操作所需的权限。";
